input-file(7)

NAME
input-file : File input

SYNOPSIS
input-file: [<file>]
input-file: |[cmd]

DESCRIPTION
Reads and generates events from a file such as one created by filter-save(7).

OPTIONS

file
    The file events are read from. The standard input is used by default.

cmd If the file name starts with a |, it is interpreted as a command which is run. The process stdout is used as input file for input-file.

SEE ALSO
filter-save(7)